{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKWeibo",
    "printedName": "ComboSDKWeibo",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKWeibo",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKWeibo"
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Weibo\/Weibo.swift",
      "kind": "IntegerLiteral",
      "offset": 253,
      "length": 2,
      "value": "-1"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Weibo\/Weibo.swift",
      "kind": "IntegerLiteral",
      "offset": 285,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Weibo\/Weibo.swift",
      "kind": "BooleanLiteral",
      "offset": 332,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Weibo\/Weibo.swift",
      "kind": "BooleanLiteral",
      "offset": 378,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Weibo\/Weibo.swift",
      "kind": "StringLiteral",
      "offset": 576,
      "length": 7,
      "value": "\"weibo\""
    }
  ]
}